#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-fbasics package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	RExtraInstallFlags="--no-byte-compile" dh $@ --buildsystem R
